Frage von DeDeneHD, 36

Hey Leute, Ich hätte da mal ne Frage. Kann man auf nem 1.9 Minecraft Spigot Server Plugins für die Version 1.8 draufladen, die auch wirklich funktionieren?

Geht dies auch umgekehrt? 1.9 Plugins auf 1.8 Server?

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von Kiboman, 21

ja teilweise funktionieren die ohne probleme, mit kleinen bugs oder gehen garnicht

einfach ausprobieren

faustregel je einfacher das plugin umso wahrscheinlicher wird's laufen.

Kommentar von DeDeneHD ,

Danke für die Info :)

Antwort
von LudwigSchindler, 17

Ja, es müsste eigentlich gehen. Bisher hatte ich mit keinem Plugin Probleme (habe alle von 1.8 auf einem 1.9er Server benutzt). Das einzige was nicht ging war /ping, aber sonst hats funktioniert.

Kommentar von DeDeneHD ,

Danke für die Info :)

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten